# Dynamic resolv.conf(5) file for glibc resolver(3) generated by resolvconf(8)
#     DO NOT EDIT THIS FILE BY HAND -- YOUR CHANGES WILL BE OVERWRITTEN
nameserver 122.154.139.1
nameserver 122.154.139.130
nameserver 8.8.8.8
search ksuhost.ksu.ac.th
